<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>Wizard widget that allows admins to Upload software on the gCube infrastructure.</Description>
		<Class>DataPublishing</Class>
		<Name>software-upload-wizard</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Wizard widget that allows admins to Upload software on the gCube infrastructure.</Description>
				<Name>software-upload-wizard</Name>
				<Version>1.1.0-2.16.1</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.publishing</groupId>
					<artifactId>software-upload-wizard</artifactId>
					<version>1.1.0-2.16.1</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>software-upload-wizard-1.1.0-2.16.1</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


